Rest API Documentation
2.0.0.11 ▾
3.0.0.0
alpha
2.0.0.13
latest
2.0.0.12
2.0.0.11
2.0.0.9
Changelog
Wersja rozwojowa 3.0.0.0
Wsparcie
Pomoc
Kontakt
Apilo REST API (2.0.0.9 -> 2.0.0.11) changelog
What's New
What's Deleted
What's Deprecated
What's Changed
GET
/rest/api/sale/
Response
Changed response : [200]
//Return list of sales channels
Schema incompatible
Changed body: 'application/json'
Changed property type: (object -> object)
GET
/rest/api/sale/auction/
Parameters
Add startedAfter in query
Add startedBefore in query
Add endedAfter in query
Add endedBefore in query
Add status in query
//Auction Status. 5 (DRAFT), 2 (ACTIVE), 9 (DELETED), 60 (TO_ACTIVATE), 61 (TO_RENEW), 62 (TO_RELIST), 63 (TO_END), 80 (ENDED), 81 (ENDED_WAREHOUSE), 82 (ENDED_MANUALLY), 83 (ENDED_NATURALLY), 89 (ARCHIVE)
Add platform in query
Add platformAccount in query
Add sort in query
//Sort options
Add offset in query
Add limit in query
Response
Changed response : [200]
//Returns list of auctions
Schema incompatible
Changed body: 'application/json'
Changed property type: (object -> object)
GET
/rest/api/orders/
Parameters
phone in query